.ModIoDRelatedContentC {display:none;}

.preferred-programme-table td:not(:first-child){
  vertical-align: top;
}

.listing-container .categories {display: none;}

.dnnSendPassword .dnnFormInfo {
	background: transparent;
	border: 0;
	width: 100%;
}
.c-bg-img:before { background-image: url('/Portals/0/Images/fixed-column-imgs/IoD_WBB_Registration banner_504x960.jpg'); background-position-y:20%;}
@media screen and (min-width: 50.625em) {
	.s-journey-fixed .o-fixed {
		padding-top: 80px;
	}
}
body:not(.L1_Registration) .formFields {
    background-color: #fff;
    padding: 1rem;
}
.formFields .control-label {
    padding-bottom: 0.25rem;
}
.form-horizontal .form-control,
.form-horizontal .input-append,
.form-horizontal select,
.form-horizontal .datepicker {
    max-width: 25rem;
}
.L0_Home hr.hide-for-small-only.full-width {
	display: none;
}
.L0_Home hr.full-width {
	margin-bottom: 0;
}
.preview-container .clearfix {
display: block;
}
.jPaginate {
	padding-left: 0 !important;
  margin: 1rem 0;
}
.jPaginate .jPag-control-back,
.jPaginate .jPag-control-front {
	float: left;
	position: static;
}
.jPaginate span.jPag-sprevious,
.jPaginate span.jPag-snext {
	display: none;
}
.jPaginate .jPag-control-back + div {
	overflow: initial !important;
	width: auto !important;
}
.jPaginate ul.jPag-pages {
	width: auto !important;
}
.jPaginate .jPag-control-back a,
.jPaginate .jPag-control-front a,
.jPaginate .jPag-pages a,
.jPaginate .jPag-current {
	display: inline-block;
  text-align: center;
  line-height: 1;
	height: auto;
  cursor: pointer;
  -webkit-appearance: none;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  vertical-align: middle;
  padding: 0.625em 1em;
  font-size: 0.75rem;
	border: 1px solid transparent !important;
}
.jPaginate a {
  background-color: #ddd !important;
  color: #111 !important;
}
.jPaginate a:hover {
  background-color: #b1b1b1 !important;
  text-decoration: none;
}
.jPaginate .jPag-current {
  background-color: #357d7f !important;
	color: #fff !important;
}
header#top .submenu__level-1 .button {
  font-weight: normal;
  white-space: normal;
}
@media screen and (min-width: 63.9375em) {
header#top .submenu__level-1 .button {
  width: 100%;
}
}
body[class="myIoD L0_My_IoD"] .DnnModule-FetchXmlViewer .dl-horizontal dd:first-of-type p { word-wrap:break-word; }
.course-listing a {
	color: #333;
}
.course-listing a:hover {
	text-decoration: none;
}
.course-listing a:hover h3 {
	text-decoration: underline;
}
.course-listing .media-object-section p:last-child {
	margin-bottom: 0;
}
.listing-pagination .button,
.listing-pagination .button:visited { color: #fff; }
.listing-pagination .button.disabled { color: #000; }
.L0_Membership.L1_Application .content-area { padding: 1rem 0; }
.L0_Membership .content-area { padding: 0; }
.L0_Membership .tile.header-tile,
.L0_Membership .tile.header-tile .tile-inner { height: 300px; }
.L0_Membership .tile.header-tile .tile-inner .tile-content-centered { padding-top: 6em; }
@media screen and (max-width: 63.9375em) {
	.L0_Membership .tile.header-tile,
	.L0_Membership .tile.header-tile .tile-inner { 
	  height: 200px;
	  min-height: 0;
	}
    .L0_Membership .tile.header-tile .tile-inner .tile-content-centered { padding-top: 3.5em; }
}
.tile.header-tile .tile-inner { 
max-width: 86.25rem;
  margin: 0 auto;
  padding: 0 0.9375rem;
  right: 0;
}
.inline-links > a {
    display: inline-block;
    margin: 0 1rem 1rem 0;
    vertical-align: middle;
}
.L1_IoD_Advance .page-menu__alt-options { display: block; }
.gridView--course .item-info { min-height: 77px; }
.ModSilverbearEventListingC > div > div > br,
.dnnSendPasswordContent .dnnLabel .dnnFormHelp,
.DnnModule-SilverbearDnnExtensionsIoDAdvance .input-group.date img,
.basketItem:not(:only-child) dl.itemPrice + div,
.DnnModule-SilverbearDnnExtensionsIoDAdvance .modal,
.myIoDHeaderLeft + .myIoDHeaderRight,
.join-page-share { display: none;}
.preRegistrationWelcome .registerButton.disabled {
	opacity: 0.5;
}
.basketItem:not(:only-child) dl.itemPrice + div { display: block; }
@media screen and (min-width: 1201px) {
	#cantarus-megamenu > li:nth-child(6) .row > .columns { min-height: 258px; }
	#cantarus-megamenu > li:nth-child(5) .row > .columns { min-height: 297px; }
  	#cantarus-megamenu > li:nth-child(4) .row > .columns { min-height: 219px; }
  	#cantarus-megamenu > li:nth-child(3) .submenu > .row > .columns { min-height: 198px; }
	#cantarus-megamenu > li:nth-child(2) .row > .columns { min-height: 198px; }
	#cantarus-megamenu > li:first-child .row > .columns { min-height: 177px; }
  ol#cantarus-megamenu .has-submenu>.submenu>.row>ul { margin-bottom: 0 !important; }
  ol#cantarus-megamenu li>.submenu .submenu { padding-bottom:0; }
}
@media screen and (max-width: 1200px) {
	header#top nav#desktop #cantarus-megamenu > li div.columns { margin-bottom: 10px; }
	header#top nav#desktop #cantarus-megamenu > li div > a:not(.button) {
    	display: block;
	  	padding: 0;
	}
  header#top .button { white-space: normal; }
}

.nav-title { color: #fff; }

.mobile .menu li:first-child { display: inline-block; }

.tile__home .tile .inner {
  position: absolute;
}

.DnnModule-Tiles { position: relative; }

#editBarSettingButton { 
  	display: none!important; 
}



.L0_Membership_New_Landing_Page .content-area { padding: 0; }
.L0_Membership_New_Landing_Page .tile.header-tile,
.L0_Membership_New_Landing_Page .tile.header-tile .tile-inner { height: 300px; }
.L0_Membership_New_Landing_Page .tile.header-tile .tile-inner .tile-content-centered { padding-top: 6em; }
@media screen and (max-width: 63.9375em) {
	.L0_Membership_New_Landing_Page .tile.header-tile,
	.L0_Membership_New_Landing_Page .tile.header-tile .tile-inner { 
	  height: 200px;
	  min-height: 0;
	}
    .L0_Membership_New_Landing_Page .tile.header-tile .tile-inner .tile-content-centered { padding-top: 3.5em; }
}
.L0_Membership_New_Landing_Page .join-page-share { display: none;}














































































































































